@import 'main';

.homepage {
  &__hero {
    padding: 0 12px;
  }

  &__title {
    text-align: center;
    margin: 28px 0;

    @media screen and (min-width: $size-tablet) {
      margin: 60px 0;
    }
  }

  &__cards {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;

    @media screen and (min-width: $size-tablet) {
      flex-direction: row;
      justify-content: space-around;
      align-items: flex-start;
    }
  }

  &__card {
    max-width: 400px;
    width: 100%;
    margin: 12px;

    @media screen and (min-width: $size-tablet) {
      margin: 0 12px;
    }
  }

  &__card-image {
    height: 150px;
  }

  &__extra-content {
    color: $color-white;
    padding: 20px 12px;
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
  }

  &__extra-content-wrapper {
    background-color: $color-primary;
    margin: 20px 0;

    @media screen and (min-width: $size-tablet) {
      margin: 60px 0;
    }
  }
}
